.nr PO 1.25i
.po 1.25i
.nr PS 12
.nr VS 14.5
.DS C
.ft B
Editor's Message
.DE
.SH
A Book Worthy Of Attention
.PP
Many of you will remember the article, ``Notable
Computer Networks,'' by John Quarterman and Josiah Hoskins in
the October 1986 \fICommunications of the ACM\fP.  Well over a year,
John Quarterman has been hard at work revising and expanding
that article into a full length book, \fIThe Matrix: Computer Networks
and Conferencing Systems Worldwide\fP, which will be published by the
Digital Press in early summer 1989.  Having seen several drafts before it went
to press I can heartily recommend it as a invaluable reference book,
loaded with wonderfully detailed information about networks (and protocols)
worldwide.  For those of you who would like to order the book in advance,
send $59.95 plus local sales tax to Sales Manager, Digital Press, DEC,
12 Crosby Drive BUO/E94, Bedford MA 01730 along with the name and author
of the book and its order number, which is EY-C176E-DP.
.sp
.SH
Tuning Some Parameters
.PP
This is the third issue sporting the new cover and the expanded bibliography
of articles and books on computer communications.  Having had some experience
with both features, it is soon coming time to fine tune them a bit.
.PP
While most of the comments about the cover have been positive, there have
been two requests: (1) restore the table of contents to the cover and (2)
add the volume and number to the spine of the magazine.  Both requests
touch on the fact that the new cover tells you very little about what is
inside the issue, and one can easily imagine a shelf filled with dozens of
identical red covers.  Our chairman, Dr. Cerf, has taken on the task of
investigating ways to improve the cover and we expect to report on them
at the September meeting of SIGCOMM.
.PP
As for the bibliography, we've again been gratified to hear positive comments.
Unfortunately, the workload in maintaining the bibliography is becoming
overwhelming.  This quarter's listing is the largest so far at nearly
300 entries, but only about a third of the entries have abstracts (compared
with half the entries in January).  I am trying to reverse that trend
by asking authors to e-mail me the abstracts of their conference papers.
Anytime you publish a paper (or simply write an interesting technical
report), please e-mail me the citation and abstract at \fIcraig@bbn.com\fP.
