.nr PO 1.25i
.po 1.25i
.DS C
.ft B
.ps 12
.vs 14.4
PRELIMINARY CALL FOR PAPERS
.sp 0.25i
.ps 16
.vs 19.2
ACM SIGCOMM '89 SYMPOSIUM
.sp 0.15i
.ps 14
.vs 16.8
Communications Architectures and Protocols
.sp 0.2i
.ps 11
.vs 13.2
Austin, Texas
.sp 0.15i
September 20-22, 1989
(Tutorials September 19th)
.DE
.sp
.LP
The symposium provides an international forum for the presentation and
discussion of communication network applications and technologies, as
well as recent advances and proposals on communication architectures,
protocols, algorithms, and performance models.  Authors are invited to
submit full papers concerned with both theory and practice.  The areas
of interest for the symposium include, but are not limited to the
following: analysis and design of computer network architectures and
algorithms, innovative results in local area networks,
computer-supported collaborative work, network interconnection and
mixed-media networks, high-speed networks, resource sharing in
distributed systems, distributed operating systems and databases,
protocol specification, verification, and analysis.
.LP
Papers should be about 20 double-spaced pages long and should have an
abstract of 100-150 words.  All submitted papers will be reviewed and
will be judged with respect to their quality and relevance.  Authors of
selected papers will be expected to sign an ACM copyright release form.
The Proceedings will be distributed at the symposium and published as a
special issue of SIGCOMM Computer Communication Review.  A few of the
submitted papers will be selected for publication in the ACM
Transactions on Computer Systems.  
.LP
Submit 5 copies of each paper to the program chairman: Dr.  Mohamed 
Gouda, Computer Sciences Department, University of
Texas at Austin, Austin TX 78712, USA;
Telephone: (512) 471-9532; EMAIL: gouda@cs.utexas.edu
.LP
For more information about the symposium, contact Dr. L.H. Landweber, 
General Chair, Computer Sciences Dept., University of Wisconsin,  
1210 W. Dayton St., 
Madison, WI 53706; Tel: (608) 262-1204; EMAIL: landweber@cs.wisc.edu.
.sp
.ft B
.ce 1
STUDENT PAPER AWARD
.LP
Papers submitted by students will enter a student-paper
award contest.  Among the accepted papers, a maximum of four
outstanding papers will be awarded (1) full conference registration and
(2) a travel grant of $500 US dollars.
.sp
.ft B
.ce 1
IMPORTANT DATES
.LP
Deadline for paper submission: March 20, 1989
.br
Notification of acceptance:  May 19, 1989
.br
Camera-ready manuscript due: June 19, 1989
.sp
.ft B
.ce 1
SYMPOSIUM COMMITTEE
.LP
General Chair:  \fBL.H. Landweber\fP, University of Wisconsin, USA
.br
Program Chair:  \fBM. Gouda\fP, University of Texas, USA
.br
Local Arrangements: \fBM. Gouda\fP, University of Texas, USA
