.nr PO 1.25i
.po 1.25i
.nr PS 11
.nr VS 12.2
.DS C
.ft B
CHAIRMAN'S MESSAGE
.DE
.LP
Dear Fellow SIGCOMMers,
.PP
As you read this, a new year has begun. I'm honored to convey to each of you,
on behalf of your SIGCOMM officers, our best wishes for a prosperous and
peaceful new year.
.PP
The fiscal 1990 budget, prepared by Malcolm Lane, has been submitted to ACM
and is reproduced following this message. As you can see, we are deliberately
attempting to reduce our fund balance through a combination of new program
spending and dues suppression. The most significant item of increased expense
is the newsletter (\fIComputer Communication Review\fP) which is up sharply from
earlier years because your new editor, Craig Partridge, has been
extraordinarily successful in preparing and attracting material for
publication. I think this is a fine trend and I encourage you to respond to
Craig's calls for new content. I understand we may have sufficient material in
calendar 1989 for 5 issues!
.PP
We continue to provide $10,000/year in discretionary funds, $3,000 for the ACM
National Lectureship program, $4,000 for student awards for our annual SIGCOMM
Symposium and seed funds for the electronic mail project which, if successful,
will provide discount commercial electronic mail services to SIGCOMM members
including the ability to exchange electronic mail with the Internet, BITNET,
CSNET and USENET communities.
.PP
Thanks to Larry Landweber, the SIGCOMM 88 Program Chairman, and Craig
Partridge, we have a long term arrangement with the editor of ACM/TOCS, Prof.
Anita K. Jones, to submit for concurrent publication the several best papers
of each SIGCOMM Symposium. 
.PP
A new SIGBOARD chairman, S. Ron Oliver, was elected to replace John White, now
ACM Vice President. One of Ron's first actions was to invite SIG members to
submit proposals for Discretionary Funding support. Proposals should include a
brief description of the project, duration, funding requirements for FY90 and
beyond, if needed, a statement describing how the project contributes to
technical excellence of ACM and a status report of results of earlier work if
seeded through the Discretionary Fund. These proposals will be reviewed by the
SIG Board on 21 Feb 89 at the ACM Computer Science Conference, so you should
have your proposals in to me no later than 7 February 89.
.PP
ACM Council has voted to reduce its size from 25 to 15 by reducing members-at-
large from 6 to 4 and Regional Representatives from 12 to 4. It also voted to
change the makeup of the ACM Nominating Committee so that two members will be
appointed by the SIG Board Chair, one each by the Chapters Board President,
the current ACM President and one by the ACM Vice President ``with the advice
of the Board Chairs.'' The term of office is reduced from 4 to 2 years.
.PP
SIGCOMM 89 is now scheduled to begin with tutorials on September 19, 1989 in
Austin, Texas under the general chairmanship of Larry Landweber. I look
forward to seeing each of you there.
.sp 3
Vint Cerf
