.nr PO 1.25i
.po 1.25i
.DS C
.ft B
.ps +2
.vs +2.4
ACM Computer Science Conference (ACM CSC 1990)
Call for Participation
.ps -2
.vs -2.4
February 21-23, 1990
Sheraton Washington Hotel
Washington,  DC
.DE
.LP
The ACM Computer Science Conference provides a forum for the transfer
and exchange of information in three contexts:
.IP \(bu
Between experts or specialists in one area of computer science
and others whose specialties are marginally related or somewhat
affected by results in the first area.  Communication is between
researchers in different, though possibly overlapping domains.  SURVEY
PAPERS of some depth are suitable submissions.
.IP \(bu
Among specialists in areas of computer science either too new
or too narrowly focused to have its own conference.  The CSC provides
an opportunity for such researchers to meet and for others to hear of
their work.  RESEARCH PAPERS, POSTER SESSION participation, and birds
of a feather sessions in the specialty area are complemented by other
CSC events: the TURING lecture, ACM awards, EXHIBITS by publishers and 
vendors of computing hardware and software, and the employment
register.
.IP \(bu
Finally, the CSC is an opportunity to gain exposure to
current research in a number of CS areas, for general interest and
knowledge updating.  
.sp
.LP
General Chairman:  David Rine     drine@gmuvax  (bitnet)
.br
Program Chairman:  Arun Sood      CSC90@gmuvax   
.br
Exhibits Chairman: Keith Milller  miller@wmcs.wm.edu
.sp
.ce 1
.ft B
Conference Theme:  Cooperation
.LP
The three conference theme days will feature invited speakers, panels,
refereed papers, and poster sessions emphasizing the topic areas: 
.sp 0.5
.ce 1
\fBCooperation Among Processing Units\fP
.br
(Hybrid Computers, Neural Networks, Distributed Operating Systems,
Distributed Optimization, Distributed Database, Computer Complexity of
Distributed Systems, Parallel Architectures)
.sp 0.5
.ce 1
.ft B
Cooperation Among Technologies
.ft R
(Hardware/Software Engineering, Telecommunications/Computers,
Theory/Practice, Languages, Biology/Computer Science)
.sp 0.5
.ce 1
.ft B
Cooperation Among Disciplines
.ft R
.br
(Human Machine Interfaces, Visualization in Scientific Computing,
Opto-electronics, VLSI and Software Engineering, Factory of the
Future, Robotics and Artificial Intelligence, CAD/CAM, System
Engineering, Computers in Medicine)
.LP
\fBImportant dates:\fP
.br
Papers (5 copies \(<= 20 pages, double spaced, 12 pt.) August 15, 1989
.br
Acceptance Notice:  November 1, 1989
.br
Camera Ready Copy: December 1, 1989
.sp
The Program Committee will select outstanding papers to be considered
for expansion into CACM or one of the other ACM publications
(depending on subject).
.sp
Research abstracts and short reports suitable for poster session:
Camera ready form (12 pt font, single column 4.2" wide 250 words) must be
received by November 15, 1989.  Notice of review decision by December 15.
