.nr PO 1.25i
.po 1.25i
.nr PS 11
.nr VS 13.2
.DS C
.ps +1
.vs +1.2
.ft B
Editor's Message
.DE
.SH
SIGCOMM Award
.PP
I would like to call your attention to the call for nominations for the
SIGCOMM Award in this issue.  The SIGCOMM Board is very much behind this
idea and we hope you, the SIGCOMM membership, will help us make the award
a success by sending in nominations of worthy candidates.
.SH
Status of CCR (Yet Another New Cover and Other Issues)
.PP
This is my fourth issue as editor of \fICCR\fP and completes one year on
the job.  In the October '88 issue I listed the goals I had for \fICCR\fP
during this year and to mark the year I'd like to review the progress
on those goals.
.RS
.IP \(bu
\fIImproving the appearance of the publication.\fP  I think we've made good
progress on this task.  This issue sports yet another new cover (courtesy
of our chairman, Vint Cerf, who was good enough to hire a graphics
designer).  Furthermore, almost all the
papers in \fICCR\fP are now laser printed, which gives it a cleaner
appearance.
.IP \(bu
\fIAttract a wider range of articles and papers.\fP  I feel there is still
considerable room to improve here.  \fICCR\fP is certainly larger than
it has been in the past (about 525 printed pages in the past year \fIversus\fP
about 225 the year before, not including the SIGCOMM Proceedings) and,
I believe, more selective
(nearly 35% of the unsolicited papers submitted in the past year
were rejected), but I would still like to encourage more papers on diverse
subjects.  I am particularly concerned that \fICCR\fP is not providing
sufficient discussion of implementation work with the OSI protocols.
.IP \(bu
\fIMake the publication schedule more regular.\fP
We are now on a regular quarterly schedule.  I would like to thank
Fred Aronson of the ACM for helping us achieve this goal.  Fred is
responsible for getting \fICCR\fP through the publication process after
I send him the camera-ready copy and he does a wonderful job.
.IP \(bu
\fIGet CCR articles on-line\fP.  I finally got around to implementing this.
Where available, the Postscript source to \fICCR\fP articles are available
by anonymous FTP from \fInnsc.nsf.net\fP.  Articles are named by convention
as CCR/<monyr>/<author>.ps, where <monyr> is the first three letters of
the month of issue followed by the last two digits of the year (e.g.,
jul89 and oct88) and <author> is the last name of the first author of
the paper.
.RE
.SH
Revisiting Publication Deadlines
.PP
In the January issue, I printed the \fICCR\fP publication deadlines.
While it is true that I will consider papers submitted on the deadline
date for an issue, authors should note that issues often fill several weeks
before the deadline date, and that in general, I much prefer to have papers
in hand for review at least two weeks before the publication deadline.
(For those who missed the January issue, the publication deadline is the
15th of the month prior to the issue date; so for example, June 15th
was the publication deadline for this, the July issue.)
.SH
Apologies to Bill Nowicki
.PP
Finally, I'd like to apologize to Bill Nowicki for the error made in
printing his article in the last issue.  I mistakenly placed two pages out
of order.
