.nr PO 1.25i
.po 1.25i
.ps 11
.vs 13.2
.nr VS 13.2
.nr PS 11
.DS C
.ft B
.ps +2
.vs +2.4
On-Line Directories: IETF-Directory and Internet-Drafts
.DE
.LP
The Internet Engineering Task Force announces the availability of two
newly revised on-line directories: the IETF-Directory and Internet-Drafts.
.LP
The IETF-Directory is comprised of files containing: a general description of 
the IETF (history, organization, goals); a summary of active Working Groups 
within the IETF; IETF meeting dates/locations; upcoming meeting information 
and an associated RSVP form; the upcoming meeting agenda; and a README file 
with a high level overview of the IETF-Directory. Working Groups have 
individual files dedicated to their particular activities which contain their
respective Charters, Status Updates and Current Meeting Reports. These files 
have been installed as a sub-directory to the IETF-Directory.
.LP
The Internet-Drafts directory is a repository of working Internet-Drafts made
available for review and comment, in preparation for transition to full RFC
status, as appropriate. Internet-Drafts are submitted by Working Groups
(or as independent submissions) to the IETF Office; upon approval by the
IETF Chairman these documents are installed in the Internet-Drafts directory.
After having been made available to the IETF and Internet communities for a 
finite period of time during which several iterations of the review/revision 
cycle have taken place, the documents are either advanced for RFC consideration
or are removed. The Internet-Drafts directory contains a README file and an
Index-Abstract file to aid the reader in locating drafts of interest
and points of contact for each Internet-Draft.
.LP
The IETF-Directory and Internet-Drafts directory are both available on-line
at SRI-NIC.ARPA and can be accessed by anonymous ftp. For more information,
please contact Karen L. Bowers (kbowers@nri.reston.va.us or 
bowers@sccgate.scc.com / 703 620-8990).
