.nr PO 1.25i
.po 1.25i
.DS C
.ft B
.ps 12
.vs 14.4
PRELIMINARY CALL FOR PAPERS
.sp 0.25i
.ps 16
.vs 19.2
ACM SIGCOMM '90 SYMPOSIUM\(dg
.sp 0.15i
.ps 14
.vs 16.8
Communications Architectures and Protocols
.sp 0.2i
.ps 11
.vs 13.2
Philadelphia, Pennsylvania
.sp 0.15i
August 1990
.DE
.FS
\(dg Subject to ACM approval.
.FE
.sp
.LP
The symposium provides an international forum for the presentation and
discussion of communication network applications and technologies, as
well as recent advances and proposals on communication architectures,
protocols, algorithms, and performance models.  Authors are invited to
submit full papers concerned with both theory and practice.  The areas
of interest for the symposium include, but are not limited to the
following: analysis and design of computer network architectures and
algorithms, innovative results in local area networks,
computer-supported collaborative work, network interconnection and
mixed-media networks, high-speed networks, resource sharing in
distributed systems, distributed operating systems and databases,
protocol specification, verification, and analysis.
.LP
Papers should be about 20 double-spaced pages long and should have an
abstract of 100-150 words.  All submitted papers will be reviewed and
will be judged with respect to their quality and relevance.  Authors of
selected papers will be expected to sign an ACM copyright release form.
The Proceedings will be distributed at the symposium and published as a
special issue of ACM SIGCOMM \fIComputer Communication Review\fP.
.LP
Submit 5 copies of each paper to the program chairman: Phil Karn,
Bell Communications Research, Mail-stop 2P-357,
445 South St, PO Box 1910, Morristown, New Jersey, 07962-1910, USA;
Telephone: (201) 829-4299; EMAIL: karn@thumper.bellcore.com
.LP
For more information about the symposium, contact Prof. David Farber,
General Chair, Professor of Computer and Information Science
and of Electrical Engineering, University of Pennsylvania,
200 South 33rd St, Philadelphia, Pennsylvania, 19104-6389, USA;
Telephone: (215) 898-9508; EMAIL: farber@cis.upenn.edu;
FAX: (215) 274-8192
.sp
.ft B
.ce 1
Papers on Networking In The Year 2000
.LP
One or more sessions of the conference will be devoted to the subject
of networking in the year 2000.  Papers in these sessions will focus
on key issues in building very fast (1 gigabit per second and faster) and/or
very large (200 million end nodes or more) data networks.  Persons interested
in submitting papers in this area are encouraged to contact either the
program chair, Phil Karn, or Craig Partridge (craig@bbn.com), who will
be jointly coordinating the papers in this area.
.sp
.ft B
.ce 1
Student Paper Award
.LP
Papers submitted by students will enter a student-paper
award contest.  Among the accepted papers, a maximum of four
outstanding papers will be awarded (1) full conference registration and
(2) a travel grant of $500 US dollars.
.sp
.ft B
.ce 1
IMPORTANT DATES
.LP
Deadline for paper submission: March 2, 1990
