.nr PO 1.25i
.po 1.25i
.nr PS 11
.nr VS 13.2
.DS C
.ft B
Editor's Note
.DE
.sp
.SH
Special Issue
.PP
In this issue you will find three papers from the Internet Architectures
Task Force workshop last spring: a workshop report, and papers by
Guru Parulkar and myself.  I'd like to thank Prof. David Mills,
Paul Schragger and Michael Davis for their work in putting together
the workshop and in writing up the report.
.SH
Twenty Years of \fICCR\fP and Twenty-One Years of SIGCOMM
.PP
This issue marks the start of Volume 20 of \fICCR\fP, which started
publication as four typed pages circulated in December 1969.
.PP
At the same time, SIGCOMM is celebrating its twenty-first
birthday.  And at the suggestion of our Vice-Chairman, Lyman Chapin,
we're including a list of past SIGCOMM officers inside the back cover.
This list was compiled with the help of Fred Aronson of ACM.
.sp
.SH
Thanks to Reviewers
.PP
As some of you know from the SIGCOMM '89 meeting, the papers published
in \fICCR\fP are now informally reviewed, either by me or an outside
reviewer.  I'd like to take this opportunity to thank by name those
people who provided reviews in 1989.  They've provided first class reviews,
and have been willing to do their reviews on very short notice. Thanks
to their efforts \fICCR\fP typically notifies authors of acceptance or
rejection within four weeks.
.PP
So thanks to:
Vint Cerf, Steve Deering, Greg Finn, Peter Honeyman, Van Jacobson,
Stephen T. Kent, Sue Klein Lebeck, David Mills, Radia Perlman,
Marshall T. Rose, Paul Schragger, Scott Shenker, and Lixia Zhang.
.sp
.SH
Revised Bibliography
.PP
After a one issue hiatus, the bibliography of recent publications in
computer networking returns, in a revised format.  The old bibliography
had gotten too big, and some readers complained that it was
hard to figure out what interested them.  So I solicited some advice
about how it might be improved.  Prof. David Mills of the University
of Delaware suggested a double column format to present more material in
less space, and Alex McKenzie, a former \fICCR\fP editor, suggested
that papers be listed by topic.  So the new bibliography is double
column and by topic.  Note the topic listings are somewhat imprecise;
some papers could have been listed multiple places.
.sp
.SH
Symposiums on High Speed Networking
.PP
There are two advertisements for papers and presentations on work
in high speed networking (SIGCOMM '90 and the IFIP workshop).  I'd
like to make you aware of one more.  Dr. Deepinder Sidhu is
sponsoring a workshop on high speed networking in Greenbelt, Maryland,
on March 5 and 6th.  This workshop is in cooperation with SIGCOMM,
pending ACM approval.  For more information contact Dawn Vance
(dawn@umiacs.um.edu) or (301) 454-1808 or Dr. Sidhu (sidhu@umbc3.umbc.edu).
