.nr PO 1i
.po 1i
.nr LL 6.5i
.ll 6.5i
.DS C
.ft B
Selected ARPANET Maps
.DE
.LP
The ARPANET was turned off this summer, after over 20 years in service.
To commemorate its passing, we collected as many of the old maps as we
could (well over 100) and arranged for Vint Cerf and Bob Kahn to go
through the collection and select those maps of particular signifigance.
This is their selection of maps, with notes.  Thanks also to John Robinson,
Jon Postel and Steve Casner, for contributing to the map collection.
Thanks also to the Defense Communications Agency for permission to publish
some of the maps.
.SH
Notes
.LP
.ft I
Sep. '69
.ft R
\- First node.
.sp 0.25
.ft I
Dec. '69
.ft R
\- First serious test configuration.
.sp 0.25
.ft I
Apr. '71
.ft R
\- The network has grown; note some of the old systems, TX-2 and Illiac IV.
.sp 0.25
.ft I
Aug. '71
.ft R
\- TIPs first appear on the network.
.sp 0.25
.ft I
Aug. '72
.ft R
\- Approximately the configuration used for the 1972 demo at ICCC 72.
(ARPA site now connected).
.sp 0.25
.ft I
Jun. '75
.ft R
\- Satellite circuits now cross oceans to Hawaii and the UK.  First TCP
'ti +0.25i
implementations tested on this configuration by Stanford,
Bolt Beranek and Newman (BBN),
and University College London (UCL).
.sp 0.25
.ft I
Jul. '76
.ft R
\- Pluribus IMPs (multiprocessor) appear.
.sp 0.25
.ft I
Jun. '77
.ft R
\- This configuration was used to test TCP in conjunction with SF Bay Area
'ti +0.25i
Packet Radio Net and Atlantic SATNET.
.sp 0.25
.ft I
Nov. '78
.ft R
\- The Fort Bragg Packet Radio Network is added.
.sp 0.25
.ft I
Apr. '79
.ft R
\- Multiple satellite links to UK and Norway.
.sp 0.25
.ft I
Sep. '80
.ft R
\- USC to Fort Bragg link added to improve response time to Packet
Radio Network.
.sp 0.25
.ft I
Oct. '80
.ft R
\- First C/30-based IMP appears at BBN.
.sp 0.25
.ft I
Jul. '81
.ft R
\- Wider deployment of C/30 IMPs.  A C/30 TIP appears at SAC.
.sp 0.25
.ft I
Oct. '81
.ft R
\- First NSF-supported nodes at UWASH, UWISC, UDEL.
.sp 0.25
.ft I
Mar. '82
.ft R
\- Norway leaves the net and becomes an Internet connection via TCP/IP over SATNET.
.sp 0.25
.ft I
Aug. '82
.ft R
\- The majority of IMPs are now C/30-based.
.sp 0.25
.ft I
Nov. '82
.ft R
\- UCL leaves the net and becomes an Internet connection.
.sp 0.25
.ft I
Feb. '83
.ft R
\- Just after the TCP/IP conversion.  Pluribus systems now gone.  TIPs
replaced by TACs.
.sp 0.25
.ft I
Apr. '83
.ft R
\- Stuttgart gets added.  The start of Movement Information Net (MINET) in
Europe
.sp 0.25
.ft I
Aug. '83
.ft R
\- MINET growing. No more Honeywell IMPs on ARPANET.
.sp 0.25
.ft I
Sep. '83
.ft R
\- MINET link via Internet gateway. Korea added.
.sp 0.25
.ft I
Apr. '84
.ft R
\- Just before MILNET is split off from ARPANET.
.sp 0.25
.ft I
Sep. '84
.ft R
\- After the MILNET/ARPANET split.
.sp 0.25
.ft I
Mar. '86
.ft R
\- Relatively stable configuration.
.sp 0.25
.ft I
Oct. '87
.ft R
\- Some of the cross country links are now satellite sub-channels.
.sp 0.25
.ft I
Apr. '88
.ft R
\- The post-MILNET ARPANET reaches its maximum size.
.sp 0.25
.ft I
Oct. '88
.ft R
\- The network is now shrinking.
.sp 0.25
.ft I
Apr. '89
.ft R
\- The network continues to decline in size;
satellite links connect the four main ARPANET segments.
.sp 0.25
.ft I
Oct. '89
.ft R
\- The network is now nearly gone.
.sp 0.25
.ft I
July '90
.ft R
\- The ARPANET is retired.
.FS
Pluribus and C/30 are trademarks of Bolt Beranek and Newman Inc.
.FE
