.nr PO 1.25i
.po 1.25i
.nr PS 11
.nr VS 13.2
.DS C
.ft B
Chairman's Message
.DE
.sp
.LP
Dear Fellow SIGCOMM Members:
.sp 0.5
.PP
By the time you read this, the SIGCOMM 1990 Symposium will have
been held and I will have seen many of you there. 
.PP
Our annual business meeting will be held at the Symposium and I
will be reporting on our financial status. The details I will
provide to you in the next CCR, but for this time, let me just
say that it now appears that our fund balance appears to be
approaching a stable $100,000 by the end of FY93 (i.e. June 30,
1993). Our membership is rising again and is approaching the 5000
mark. I expect we will surpass this during the next 12 months.
.PP
The SIGCOMM award committee ended up unable to choose between two
highly qualified candidates and recommended awards to both: Prof.
Leonard Kleinrock of the UCLA Computer Science Department and Dr.
David D. Clark of the Laboratory for Computer Science at MIT.
Both of these individuals have made very significant
contributions to data communications since the 1970s.
Prof. Kleinrock especially in the analytic area and Dr. Clark in
the design and pragmatics of network architectures and protocols.
Dr. Clark will offer the opening keynote speech at SIGCOMM 90 and
Prof. Kleinrock will be the after-dinner speaker at the banquet.
I am pleased and proud to offer my official and personal
congratulations to both awardees.
.PP
In the last several months, I have been spending an increasing
amount of time with the library community, discovering a wealth
of interest and ideas in the networking of on-line library
resources. I hope that we can encourage members of this community
to publish in CCR and to participate in SIGCOMM because this
application is going to be of increasing interest to the
academic, public and private sectors in the coming decade.
.PP
Finally, it is time to make ready for elections in 1991. Dr. J.J.
Garcia-Luna, SRI International, has kindly agreed to serve as
nominations chairman. The offices open for election include
Chairman, Vice Chairman and Secretary-Treasurer. If you have an
interest in serving in any of these capacities, please convey
this interest to Dr. Garcia-Luna [garcia@nisc.sri.com]. A
curriculum vita and statement as to the nature of your interest
would be helpful. The nominating committee will be reporting its
slate in late November. In addition to nominations from the
committee, it is possible to introduce a candidacy by petition.
The petition must be signed by 1% of the membership
and provided to ACM by March 15, 1991.
.sp
.LP
Cordially,
.sp
\fIVint Cerf\fP
