.nr PO 1.25i
.po 1.25i
.nr PS 11
.ps 11
.nr VS 13.3
.vs 13.2
.DS C
.ft B
Editor's Message
.DE
.SH
Simulation Papers
.LP
This issue contains the first two simulation papers edited by Lixia Zhang.
Authors interested in submitting simulation papers should contact Lixia directly
at the address inside the front cover of this issue.
.SH
Remembering the ARPANET
.LP
This issue also has a small commemoration of the passing of the ARPANET.
Early this year I spent a couple of weeks trying to track down as many
old maps of the ARPANET as I could find.  I got over 100.
Then I asked Vint Cerf and Bob Kahn to select the maps they felt
represented key points in the ARPANET's evolution.  The resulting
25 maps along with Cerf and Kahn's comments appear in this issue.
(I'm currently trying to locate a museum at which to deposit the
complete set for future historians).
.SH
Gigabit Workshop Report
.LP
Originally this issue was going to contain a report on the Internet
Research Steering Group Workshop on Very High Speed Networks, which
Dave Clark and I hosted 24-26 January 1990 in Cambridge, Massachusetts.
However, I had a lot of good new papers for this issue, and the
workshop report has already been published as Internet Request for Comments,
No. 1152, in April 1990.  So on the grounds that I should prefer to publish
new work over previously published (if very interesting material), I've
decided not to publish the workshop report.  People interested in a copy
of the workshop report can order it from the DDN Network Information
Center, +1 (415) 859-3695.  The report is 23 pages long.
.SH
Bibliography
.LP
Again, to accomodate the new papers, we've deferred publication of
the list of recent publications until the January issue.  The January
issue will list publications from July to December 1990.
.SH
SIGCOMM-SIGGRAPH Workshop
.LP
A reminder that the SIGCOMM-SIGGRAPH Workshop on Networking and Graphics
is coming up.  See the call for participation in the back of this issue.
.SH
Thanks to Reviewers
.LP
It is also time to thank those people who reviewed papers for \fICCR\fP
this year.  \fICCR\fP would be a much poorer publication, but for the
considerable effort from the reviewers. These reviewers have managed
the difficult feat of writing high quality reviews within a very short
period of time (I usually ask for reviews within four weeks, and usually
get them within two weeks!).
.LP
This year's reviewers were:
.QP
W. Kurt Barker, Stephen H. Crocker, Debra Deutsch, Alden Jackson,
Steve Kent, Milo Medin, Dave Mills, Jaffar Rehman,
Jeff Schiller, Paul Schragger, Scott Shenker, and Doc Urbaniak.
.LP
Special thanks are also due to Dave Piscitello, who guest edited the
July 1990 issue.
