.nr PO 1.25i
.po 1.25i
.nr PS 11
.ps 11
.nr VS 13.2
.vs 13.2
.DS C
.ft B
A Book Review:
.sp
\fIThe Cuckoo's Egg\fP by Clifford Stoll
.DE
.sp
.LP
If you are interested in computer networks or espionage, this book is
for you.  The book is a very interesting, even exciting, book to read.
The book is so consistently interesting that you can open the book to
any page at random and begin reading, and before finishing the page
you will be hooked on the story.
.LP
This is the story of Cliff Stoll's fast track education as a \s-1UNIX\s0
system programmer and network wizard, with the main course being
tracking down a spy!  Cliff is an astronomer, thrown into the
computer support group at Lawrence Berkeley Laboratories by a
temporary funding crunch on his astronomy project.  
.LP
As his first task, he looked into the accounting system on the unix
machines and found that two different routines disagreed by
75 cents.  While most of us would say that's close enough, Cliff
decided to dig into it.
.LP
Someone had set up a new account but had done only half the things
needed to enter it into the accounting scheme.  Looking into that
account lead to the conclusion that there was a hacker in the system!
.LP
The story tells of the schemes that Cliff used to track the spy, to
keep him interested without letting him get too much critical data, or
tipping him off to the fact he was being watched.
.LP
The tricks the spy used are described, the data he was after (anything
to do with SDI), his methods of access, of getting superuser status,
of cracking passwords.  The book names names, sites, computers,
projects, accounts, passwords cracked.
.LP
It also describes the utter frustration of dealing with our government
agencies that are supposed to care about these problems.  In contrast
to this is the incredible response of the carriers in tracing calls.
.LP
It is also a very human and personal story with clear
characterizations of the people involved.  It is deals directly with
Cliff's own life inside and outside the lab.
.DS
The Cuckoo's Egg
Tracking a Spy through the Maze of Computer Espionage
Clifford Stoll
Doubleday 1989
ISBN: 0-385-24946-2
.DE
.LP
Review by:
.in +1i
.sp
Jon Postel
.in -1i
